Server hardware and software

System requirements

For system requirements to SuperOffice Analyze follow this link:

SuperOffice Analyze - System requirements

 

Data Connector compatability

Sql Server 2005 or newer is required. However, it will often be the chosen Sql syntax in the data tables definitions that dictate which Sql Server versions it will support. Currently all versions from Sql Server 2005 up until Sql Server 2017 have been tested and are working.

The Data Connector needs to be installed and run against Microsoft IIS Information Server. Currently version 7.0 and later are supported. Windows Server 2008R2 came with Microsoft IIS Information Server installed.

 

Minimum hardware requirements

SQL Server

2008 & 2008 R2:
http://social.msdn.microsoft.com/Forums/en-US/sqlgetstarted/thread/655155b6-0b5e-4482-aaee-f3e93be09c27/
 

2012/2014:
http://msdn.microsoft.com/en-us/library/ms143506.aspx

 

IIS web server

7.0 (2008 Server):

http://technet.microsoft.com/en-us/library/cc268240.aspx

7.5/8.0 is supported.